loader

yum install xorg-x11-xauth (RHEL 6.6)

[root@mfrumpld1 /]# yum install xorg-x11-xauth
 Loaded plugins: product-id, security, subscription-manager
 This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
 Setting up Install Process
 RHEL-DVD                                                                                                                    | 2.9 kB     00:00 …
 RHEL-DVD/primary_db                                                                                                         | 3.2 MB     00:00 …
 Resolving Dependencies
 --> Running transaction check
 ---> Package xorg-x11-xauth.x86_64 1:1.0.2-7.1.el6 will be installed
 --> Processing Dependency: libXmuu.so.1()(64bit) for package: 1:xorg-x11-xauth-1.0.2-7.1.el6.x86_64
 --> Running transaction check
 ---> Package libXmu.x86_64 0:1.1.1-2.el6 will be installed
 --> Finished Dependency Resolution
 Dependencies Resolved
 ===================================================================================================================================================
  Package                               Arch                          Version                                 Repository                       Size
 Installing:
  xorg-x11-xauth                        x86_64                        1:1.0.2-7.1.el6                         RHEL-DVD                         35 k
 Installing for dependencies:
  libXmu                                x86_64                        1.1.1-2.el6                             RHEL-DVD                         66 k
 Transaction Summary
 Install       2 Package(s)
 Total download size: 101 k
 Installed size: 216 k
 Is this ok [y/N]: y
 Downloading Packages:
 Total                                                                                                               37 MB/s | 101 kB     00:00
 Running rpm_check_debug
 Running Transaction Test
 Transaction Test Succeeded
 Running Transaction
 Warning: RPMDB altered outside of yum.
   Installing : libXmu-1.1.1-2.el6.x86_64                                                                                                       1/2
   Installing : 1:xorg-x11-xauth-1.0.2-7.1.el6.x86_64                                                                                           2/2
   Verifying  : libXmu-1.1.1-2.el6.x86_64                                                                                                       1/2
   Verifying  : 1:xorg-x11-xauth-1.0.2-7.1.el6.x86_64                                                                                           2/2
 Installed:
   xorg-x11-xauth.x86_64 1:1.0.2-7.1.el6
 Dependency Installed:
   libXmu.x86_64 0:1.1.1-2.el6
 Complete!
 [root@mfrumpld1 /]#

Comments are closed.